Bug 186699 - Indefinite progress bar exceeds bounds in Clearlooks
Indefinite progress bar exceeds bounds in Clearlooks
Product: Fedora
Classification: Fedora
Component: gtk2-engines (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2006-03-25 09:20 EST by James
Modified: 2008-02-11 14:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-11 14:05:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot illustrating problem (27.63 KB, image/png)
2006-03-25 09:20 EST, James
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 322274 None None None Never

  None (edit)
Description James 2006-03-25 09:20:22 EST
Description of problem:
The slug in the "indefinite" progress bar (the one that just runs around and
around, such as with certain downloads in Firefox) exceeds the bounds of its
enclosing box. Doesn't happen with Bluecurve.

Version-Release number of selected component (if applicable):

How reproducible:
Try to invoke it in Firefox download manager.
Actual results:
See attached screenshot.

Expected results:
Slug stays within bounds.

Additional information:
The screenshot also exhibits Bug 183504. I have a Radeon 9200 (M9+) (i.e.,
RV280) card
Comment 1 James 2006-03-25 09:20:22 EST
Created attachment 126717 [details]
Screenshot illustrating problem
Comment 2 dff 2006-03-27 17:56:38 EST
Also seen in 'Sending Messages' dialog in thunderbird-1.5-6 on FC5.
Comment 3 James 2006-03-28 08:49:31 EST
Found listed also in Mozilla.org Bugzilla, number 322274 (linked in).

Note You need to log in before you can comment on or make changes to this bug.